/*     199856 : 이미지      */
.img__199856__ {max-width:100%}
.img__199856__ * {box-sizing:border-box}
.img__199856__ a {display:block;vertical-align:top}
.img__199856__ img {width:1920px;vertical-align:top}

/*     199863 : 장문 텍스트      */
.textarea__199863__ {padding:0 10px;}
.textarea__199863__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #dddddd;border-right:6px solid #dddddd;text-align:center;}
.textarea__199863__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#dddddd;}
.textarea__199863__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#dddddd;}
.textarea__199863__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__199863__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#dddddd;}
.textarea__199863__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#dddddd;}
.textarea__199863__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__199863__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__199863__ {padding:0;}
	.textarea__199863__ .textarea_box {width:900px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__199863__ .textarea_box:before {width:30px;height:10px;}
	.textarea__199863__ .textarea_box:after {width:30px;height:10px;}
	.textarea__199863__ .textarea_inner {padding:30px 70px;}
	.textarea__199863__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__199863__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__199863__ p {font-size:20px;line-height:1.8em;}
}

/*     199857 : 이미지 (비율형)      */
.img_ratio__199857__ {max-width:100%;vertical-align:top}
.img_ratio__199857__ * {box-sizing:border-box}
.img_ratio__199857__ a {display:block;vertical-align:top}
.img_ratio__199857__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199857__ img {width:auto}
}

/*     199864 : 실선      */
.solid_line__199864__ {display:block;position:relative;width:100%;height:30px}
.solid_line__199864__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__199864__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199864__ {height:20px}
}

